<?php

if (!defined('ABSPATH')) exit;

/** @var string $field */
/** @var bool $isChecked */
/** @var string $disabled */

?>

<label>
    <input type="checkbox"
           name="<?php echo esc_attr(SAPSFWC_OPT_SETTINGS . '[' . $field . ']'); ?>"
           value="1"
            <?php checked($isChecked); ?>
            <?php echo esc_attr($disabled); ?>
    />
</label>